.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.324000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.233200px;}
.ls2{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.400000px;}
.ws3{word-spacing:-0.233200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.324000px;}
._2{margin-left:-7.200000px;}
._5{margin-left:-4.432000px;}
._0{margin-left:-2.112000px;}
._3{margin-left:-1.080000px;}
._1{width:1.568000px;}
._4{width:3.760000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.988000px;}
.fs6{font-size:23.320000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:88.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:13.277778px;}
.y4c{bottom:24.085733px;}
.y4b{bottom:37.207301px;}
.y4a{bottom:50.328870px;}
.y2d{bottom:80.799183px;}
.y2c{bottom:99.544281px;}
.y2b{bottom:118.289379px;}
.y2a{bottom:137.034477px;}
.y29{bottom:159.153693px;}
.y28{bottom:177.898791px;}
.y27{bottom:200.018007px;}
.y26{bottom:218.763105px;}
.y25{bottom:237.508203px;}
.y24{bottom:259.627418px;}
.y23{bottom:278.372516px;}
.y22{bottom:297.117614px;}
.y21{bottom:319.236986px;}
.y20{bottom:337.981928px;}
.y1f{bottom:356.727026px;}
.y1e{bottom:375.472124px;}
.y1d{bottom:397.591340px;}
.y1c{bottom:416.336438px;}
.y1b{bottom:435.081536px;}
.y1a{bottom:457.200908px;}
.y19{bottom:475.946006px;}
.y45{bottom:496.527499px;}
.y18{bottom:498.065065px;}
.y44{bottom:515.272597px;}
.y17{bottom:516.810163px;}
.y16{bottom:535.555261px;}
.y43{bottom:545.264754px;}
.y14{bottom:557.674477px;}
.y15{bottom:562.356065px;}
.y42{bottom:564.009852px;}
.y13{bottom:576.419575px;}
.y41{bottom:594.002008px;}
.y12{bottom:595.164673px;}
.y40{bottom:612.747107px;}
.y11{bottom:617.283889px;}
.y10{bottom:636.028987px;}
.y3f{bottom:642.739420px;}
.yf{bottom:654.774085px;}
.y3e{bottom:661.484518px;}
.ye{bottom:673.519183px;}
.y3d{bottom:691.476518px;}
.yd{bottom:692.264281px;}
.y3c{bottom:710.221616px;}
.yc{bottom:711.009379px;}
.y3b{bottom:740.213773px;}
.yb{bottom:756.841144px;}
.y3a{bottom:770.205930px;}
.ya{bottom:775.586242px;}
.y39{bottom:788.951028px;}
.y9{bottom:796.018399px;}
.y37{bottom:807.696126px;}
.y38{bottom:812.897891px;}
.y8{bottom:816.450556px;}
.y36{bottom:826.441224px;}
.y7{bottom:835.195654px;}
.y35{bottom:845.186322px;}
.y34{bottom:863.931420px;}
.y6{bottom:888.462974px;}
.y32{bottom:893.923577px;}
.y33{bottom:899.125498px;}
.y31{bottom:912.668675px;}
.y5{bottom:914.706267px;}
.y30{bottom:931.413773px;}
.y4{bottom:940.949405px;}
.y2f{bottom:950.158871px;}
.y3{bottom:967.192386px;}
.y2e{bottom:968.903969px;}
.y2{bottom:1104.595204px;}
.y48{bottom:1118.690268px;}
.y49{bottom:1123.371856px;}
.y1{bottom:1130.838341px;}
.y47{bottom:1135.560856px;}
.y46{bottom:1152.431444px;}
.h9{height:16.243154px;}
.h5{height:16.263650px;}
.h8{height:18.070723px;}
.ha{height:21.697266px;}
.h6{height:27.861328px;}
.h4{height:27.896484px;}
.h7{height:30.996094px;}
.h3{height:43.394531px;}
.h2{height:74.390625px;}
.h1{height:1199.686275px;}
.h0{height:1237.176471px;}
.w1{width:913.823529px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x1{left:56.235294px;}
.x2{left:68.976181px;}
.x3{left:170.040690px;}
.x4{left:393.647059px;}
.x9{left:407.705882px;}
.xa{left:423.326797px;}
.x7{left:449.441531px;}
.x8{left:461.892493px;}
.x5{left:603.983305px;}
.x6{left:616.607503px;}
.xb{left:685.758170px;}
.xc{left:745.020797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.276552pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.199049pt;}
.ls2{letter-spacing:0.341423pt;}
.ws2{word-spacing:-0.341423pt;}
.ws3{word-spacing:-0.199049pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.276552pt;}
._2{margin-left:-6.145607pt;}
._5{margin-left:-3.782962pt;}
._0{margin-left:-1.802711pt;}
._3{margin-left:-0.921841pt;}
._1{width:1.338377pt;}
._4{width:3.209372pt;}
.fs4{font-size:17.914444pt;}
.fs6{font-size:19.904937pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:75.112971pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:11.333333pt;}
.y4c{bottom:20.558533pt;}
.y4b{bottom:31.758533pt;}
.y4a{bottom:42.958533pt;}
.y2d{bottom:68.966667pt;}
.y2c{bottom:84.966667pt;}
.y2b{bottom:100.966667pt;}
.y2a{bottom:116.966667pt;}
.y29{bottom:135.846667pt;}
.y28{bottom:151.846667pt;}
.y27{bottom:170.726667pt;}
.y26{bottom:186.726667pt;}
.y25{bottom:202.726667pt;}
.y24{bottom:221.606667pt;}
.y23{bottom:237.606667pt;}
.y22{bottom:253.606667pt;}
.y21{bottom:272.486800pt;}
.y20{bottom:288.486667pt;}
.y1f{bottom:304.486667pt;}
.y1e{bottom:320.486667pt;}
.y1d{bottom:339.366667pt;}
.y1c{bottom:355.366667pt;}
.y1b{bottom:371.366667pt;}
.y1a{bottom:390.246800pt;}
.y19{bottom:406.246800pt;}
.y45{bottom:423.814267pt;}
.y18{bottom:425.126667pt;}
.y44{bottom:439.814267pt;}
.y17{bottom:441.126667pt;}
.y16{bottom:457.126667pt;}
.y43{bottom:465.414267pt;}
.y14{bottom:476.006667pt;}
.y15{bottom:480.002667pt;}
.y42{bottom:481.414267pt;}
.y13{bottom:492.006667pt;}
.y41{bottom:507.014267pt;}
.y12{bottom:508.006667pt;}
.y40{bottom:523.014267pt;}
.y11{bottom:526.886667pt;}
.y10{bottom:542.886667pt;}
.y3f{bottom:548.614400pt;}
.yf{bottom:558.886667pt;}
.y3e{bottom:564.614400pt;}
.ye{bottom:574.886667pt;}
.y3d{bottom:590.214267pt;}
.yd{bottom:590.886667pt;}
.y3c{bottom:606.214267pt;}
.yc{bottom:606.886667pt;}
.y3b{bottom:631.814267pt;}
.yb{bottom:646.006667pt;}
.y3a{bottom:657.414267pt;}
.ya{bottom:662.006667pt;}
.y39{bottom:673.414267pt;}
.y9{bottom:679.446667pt;}
.y37{bottom:689.414267pt;}
.y38{bottom:693.854267pt;}
.y8{bottom:696.886667pt;}
.y36{bottom:705.414267pt;}
.y7{bottom:712.886667pt;}
.y35{bottom:721.414267pt;}
.y34{bottom:737.414267pt;}
.y6{bottom:758.353333pt;}
.y32{bottom:763.014267pt;}
.y33{bottom:767.454400pt;}
.y31{bottom:779.014267pt;}
.y5{bottom:780.753467pt;}
.y30{bottom:795.014267pt;}
.y4{bottom:803.153467pt;}
.y2f{bottom:811.014267pt;}
.y3{bottom:825.553333pt;}
.y2e{bottom:827.014267pt;}
.y2{bottom:942.834400pt;}
.y48{bottom:954.865333pt;}
.y49{bottom:958.861333pt;}
.y1{bottom:965.234400pt;}
.y47{bottom:969.265333pt;}
.y46{bottom:983.665333pt;}
.h9{height:13.864450pt;}
.h5{height:13.881944pt;}
.h8{height:15.424383pt;}
.ha{height:18.519842pt;}
.h6{height:23.781217pt;}
.h4{height:23.811225pt;}
.h7{height:26.456917pt;}
.h3{height:37.039684pt;}
.h2{height:63.496600pt;}
.h1{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x1{left:48.000000pt;}
.x2{left:58.875067pt;}
.x3{left:145.139333pt;}
.x4{left:336.000000pt;}
.x9{left:348.000000pt;}
.xa{left:361.333333pt;}
.x7{left:383.623733pt;}
.x8{left:394.251333pt;}
.x5{left:515.533867pt;}
.x6{left:526.309333pt;}
.xb{left:585.333333pt;}
.xc{left:635.917333pt;}
}
